/*
 * @Author: chris
 * @Date: 2025-08-12 09:16:20
 * @LastEditors: chris
 * @LastEditTime: 2025-08-12 09:44:16
 */
import { checkPermi, checkRole } from "@/utils/permission";

export function hasPermission(value) {
  return checkPermi(value);
}

export function hasRole(value) {
  return checkRole(value);
}
